Bug 866172 - [abrt] zeitgeist-datahub-0.9.5-1.fc17: Process /usr/bin/zeitgeist-datahub was killed by signal 6 (SIGABRT)
[abrt] zeitgeist-datahub-0.9.5-1.fc17: Process /usr/bin/zeitgeist-datahub was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zeitgeist-datahub (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:326a53188364307a98dc9f4e2f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 09:08 EDT by Stan
Modified: 2013-07-31 19:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:11:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.67 KB, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: environ (1.48 KB, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: backtrace (15.46 KB, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: maps (13.57 KB, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: dso_list (4.37 KB, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: var_log_messages (238 bytes, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details
File: open_fds (316 bytes, text/plain)
2012-10-14 09:08 EDT, Stan
no flags Details

  None (edit)
Description Stan 2012-10-14 09:08:03 EDT
Version-Release number of selected component:
zeitgeist-datahub-0.9.5-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        zeitgeist-datahub
crash_function: tp_simple_client_factory_constructed
kernel:         3.6.1-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 tp_simple_client_factory_constructed at simple-client-factory.c:315
: #8 g_object_new_valist at gobject.c:1830
: #10 tp_automatic_client_factory_new at automatic-client-factory.c:302
: #11 telepathy_observer_constructor at telepathy-observer.c:2302
: #13 g_object_new_valist at gobject.c:1830
: #15 telepathy_observer_construct at telepathy-observer.c:435
: #16 telepathy_observer_new at telepathy-observer.c:441
: #17 data_hub_start_data_providers_co at zeitgeist-datahub.c:796
: #18 dispatch_async_callback at zeitgeist-data-source-registry.c:596
: #19 g_simple_async_result_complete at gsimpleasyncresult.c:767
Comment 1 Stan 2012-10-14 09:08:05 EDT
Created attachment 626917 [details]
File: core_backtrace
Comment 2 Stan 2012-10-14 09:08:07 EDT
Created attachment 626918 [details]
File: environ
Comment 3 Stan 2012-10-14 09:08:08 EDT
Created attachment 626919 [details]
File: limits
Comment 4 Stan 2012-10-14 09:08:10 EDT
Created attachment 626920 [details]
File: backtrace
Comment 5 Stan 2012-10-14 09:08:12 EDT
Created attachment 626921 [details]
File: cgroup
Comment 6 Stan 2012-10-14 09:08:14 EDT
Created attachment 626922 [details]
File: maps
Comment 7 Stan 2012-10-14 09:08:15 EDT
Created attachment 626923 [details]
File: dso_list
Comment 8 Stan 2012-10-14 09:08:17 EDT
Created attachment 626924 [details]
File: var_log_messages
Comment 9 Stan 2012-10-14 09:08:18 EDT
Created attachment 626925 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:47:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:11:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.